Subject: [PATCH 6/6 v4] ARM: Add support for the display controllers in VT8500 and WM8505

From: [email-masked] (Paul Mundt)
Date: Tue, 9 Nov 2010 18:39:25 +0900

On Tue, Nov 09, 2010 at 03:03:01AM +0300, Alexey Charkov wrote:
> Is there anybody I should address specifically to get this merged?
> 
I've set up an fbdev tree now, so I'll just take this through there. It
looks like the ordering shouldn't be important, so this can be applied
independent of the rest, and it simply won't show up until the other bits
have settled in .38.